.Blog_Details {
  margin-bottom: 8%;
}

.Blog_Details .back {
  margin-bottom: 30px;
  cursor: pointer;
  font-size: 13px;
  color: #202020;
  margin-top: 15px;
}

.Blog_Details .blog_details_section {
  text-align: justify;
}

.Blog_Details .blog_details_section .blog_main {}

.Blog_Details .blog_details_section .blog_main .blog_main_title {
  font-size: 30px;
  color: #202020;
  font-family: Gotham;
}

.Blog_Details .blog_details_section .blog_main .blog_main_image_wrapper {
  position: relative;
  margin-top: 20px;
  width: 95%;
  height: 400px;
}

.Blog_Details .blog_details_section .blog_main .blog_main_image_wrapper .blog_main_image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.Blog_Details .blog_details_section .blog_main .blog_main_image_wrapper .blog_image_overlay {
  display: flex;
  justify-content: space-between;
  background: #6b4085c7 0% 0% no-repeat padding-box;
  /* mix-blend-mode: multiply; */
  border-radius: 0px 0px 10px 10px;
  position: absolute;
  bottom: 0;
  width: 100%;
  color: #fff;
  padding: 10px;
}

.Blog_Details .blog_details_section .blog_main .blog_main_image_wrapper .blog_image_overlay span {
  font-size: 15px;
  font-weight: 600;
  color: #ffffff;
}

.Blog_Details .blog_details_section .blog_main .blog_description {
  margin-top: 30px;
  text-align: justify !important;
}

.Blog_Details .blog_details_section .blog_main .blog_description .blog_text {
  font-size: 16px;
  font-weight: 600;
  color: #202020;
  margin-bottom: 25px;
  text-align: justify !important;
}

.Blog_Details .blog_details_section .recent_blog_sidebar {
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: -5px 0px 6px #00000029;
  border-radius: 10px;
  max-height: 800px;
  overflow-y: auto;
  width: 100%;
  padding: 10px;
  scrollbar-color: #6b4182 #d0d0d2;
  scrollbar-width: thin;
}

.Blog_Details .blog_details_section .recent_blog_sidebar .recent_title {
  font-size: 20px;
  font-weight: 700;
  color: #6b4085;
  margin-bottom: 20px;
}

.Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card {
  position: relative;
  margin-bottom: 60px;
}

.Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_image {
  width: 100%;
  height: auto;
}

.Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay {
  background: #eff4ff 0% 0% no-repeat padding-box;
  border-radius: 10px;
  padding: 15px;
  color: #202020;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  transform: translateY(30px);
  width: 90%;
  margin: auto;
  transition: all 0.3s;
}

.Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay .item_title {
  font-size: 14px;
  color: #202020;
  font-family: "Gotham";
}

.Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay .recent_footer {
  display: flex;
  justify-content: space-between;
}

.Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay .recent_footer span {
  font-size: 12px;
  font-family: Roboto;
  color: Roboto;
}

.Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay .recent_footer .read_btn {
  font-size: 12px;
  font-weight: 600;
  color: #6b4085;
  cursor: pointer;
}

/* ================== Media Queries ===================== */

@media (min-width: 0px) and (max-width: 767px) {
  .Blog_Details .blog_details_section .blog_main .blog_main_title {
    font-size: 18px;
  }

  .Blog_Details .blog_details_section .blog_main .blog_description .blog_text {
    font-size: 14px;
  }

  .Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay .item_title {
    font-size: 13px;
  }

  .Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay .recent_footer {
    font-size: 14px;
  }

  .Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay {
    width: 85%;
  }

  .Blog_Details .blog_details_section .blog_main .blog_main_image_wrapper {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Blog_Details .blog_details_section .blog_main .blog_main_title {
    font-size: 18px;
  }

  .Blog_Details .blog_details_section .blog_main .blog_description .blog_text {
    font-size: 14px;
  }

  .Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay .item_title {
    font-size: 13px;
  }

  .Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay .recent_footer {
    font-size: 14px;
  }

  .Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay {
    width: 250px;
  }

  .Blog_Details .blog_details_section .blog_main .blog_main_image_wrapper {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Blog_Details .blog_details_section .blog_main .blog_main_title {
    font-size: 23px;
  }

  .Blog_Details .blog_details_section .blog_main .blog_description .blog_text {
    font-size: 15px;
  }

  .Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay .item_title {
    font-size: 13px;
  }

  .Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay .recent_footer {
    font-size: 14px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .Blog_Details .blog_details_section .blog_main .blog_main_title {
    font-size: 27px;
  }

  .Blog_Details .blog_details_section .blog_main .blog_description .blog_text {
    font-size: 15px;
  }

  .Blog_Details .blog_details_section .recent_blog_sidebar .recent_blog_list .recent_blog_card .recent_blog_overlay .item_title {
    font-size: 13px;
  }
}